.show-notification-message {
  background:#fff;
  box-shadow: 0 0 1px 2px
  rgba(0, 0, 0, 0.03), 0 -2px 1px -2px rgba(0, 0, 0, 0.02), 0 0 0 -1px
  rgba(0, 0, 0, 0.03);
  opacity: 0;
  position: absolute;
  right: 0;
  transform: translateY(30px);
  transition: all linear 0.3s;
  visibility: hidden;
  width: 24rem;
}

.header-notification-message:hover .show-notification-message {
  -webkit-transform: translateY(0px);
  opacity: 1;
  z-index: 1000;
  transform: translateY(0px);
  visibility: visible;
}

.content-notification-message-new {
  background-color: #f2f5fc;
}

.content-notification-message-read {
  background-color: #ffffff;
}

.content-notification-message-new:hover, .content-notification-message-read:hover {
  background-color: #E5E9F1;
}
